diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/portlet/toolbar/contributor/DLOpenerGoogleDriveDLPortletToolbarContributorContext.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/portlet/toolbar/contributor/DLOpenerGoogleDriveDLPortletToolbarContributorContext.java
index 0093115ec19e50..c5634ae5e22e3d 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/portlet/toolbar/contributor/DLOpenerGoogleDriveDLPortletToolbarContributorContext.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/portlet/toolbar/contributor/DLOpenerGoogleDriveDLPortletToolbarContributorContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.portlet.toolbar.contributor;
@@ -49,7 +49,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = DLPortletToolbarContributorContext.class)
 public class DLOpenerGoogleDriveDLPortletToolbarContributorContext
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/service/DLOpenerGoogleDriveDLAppServiceWrapper.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/service/DLOpenerGoogleDriveDLAppServiceWrapper.java
index 8c7b15a16e5114..ca07b3bcdcabc7 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/service/DLOpenerGoogleDriveDLAppServiceWrapper.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/service/DLOpenerGoogleDriveDLAppServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.service;
@@ -46,7 +46,7 @@ import org.osgi.service.component.annotations.Reference;
  * Provides a service wrapper responsible for uploading, updating, or deleting
  * the Google Drive file linked to a Documents and Media file entry.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = ServiceWrapper.class)
 public class DLOpenerGoogleDriveDLAppServiceWrapper
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/GoogleDriveOAuth2Servlet.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/GoogleDriveOAuth2Servlet.java
index 4153c55783e0cd..a4258e70dd454f 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/GoogleDriveOAuth2Servlet.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/GoogleDriveOAuth2Servlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.servlet;
@@ -39,7 +39,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = {
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/taglib/GoogleDriveViewJSPDynamicInclude.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/taglib/GoogleDriveViewJSPDynamicInclude.java
index 23d75bf6596143..0b6f3cdc7f5afa 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/taglib/GoogleDriveViewJSPDynamicInclude.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/servlet/taglib/GoogleDriveViewJSPDynamicInclude.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.servlet.taglib;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = DynamicInclude.class)
 public class GoogleDriveViewJSPDynamicInclude extends BaseJSPDynamicInclude {
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/upload/UniqueFileEntryTitleProviderImpl.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/upload/UniqueFileEntryTitleProviderImpl.java
index d0a0cf2a76193b..50e16b91cb04ea 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/upload/UniqueFileEntryTitleProviderImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/upload/UniqueFileEntryTitleProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.upload;
@@ -23,7 +23,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = UniqueFileEntryTitleProvider.class)
 public class UniqueFileEntryTitleProviderImpl
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/util/GoogleDrivePortletRequestAuthorizationHelper.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/util/GoogleDrivePortletRequestAuthorizationHelper.java
index 642cfcdb8db6dc..bcd2dcb8b5497e 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/util/GoogleDrivePortletRequestAuthorizationHelper.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/java/com/liferay/document/library/opener/google/drive/web/internal/util/GoogleDrivePortletRequestAuthorizationHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.util;
@@ -38,7 +38,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = GoogleDrivePortletRequestAuthorizationHelper.class)
 public class GoogleDrivePortletRequestAuthorizationHelper {
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/init.jsp b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/init.jsp
index 1f91bfa52bef57..ee07ca4458fffe 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/init.jsp
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/view.jsp b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/view.jsp
index 769edd5cfa1dd7..cf335736bc5e58 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/view.jsp
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/dynamic_include/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/init.jsp
index d84a86de606899..5c7bb5d22e6314 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/open_google_docs.jsp b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/open_google_docs.jsp
index 55aec64373f023..60c7fb3d3e72c7 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/open_google_docs.jsp
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/main/resources/META-INF/resources/open_google_docs.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/test/java/com/liferay/document/library/opener/google/drive/web/internal/oauth/OAuth2StateUtilTest.java b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/test/java/com/liferay/document/library/opener/google/drive/web/internal/oauth/OAuth2StateUtilTest.java
index b0e6d8781f55a9..072d88e54b9549 100644
--- a/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/test/java/com/liferay/document/library/opener/google/drive/web/internal/oauth/OAuth2StateUtilTest.java
+++ b/modules/apps/document-library-opener/document-library-opener-google-drive-web/src/test/java/com/liferay/document/library/opener/google/drive/web/internal/oauth/OAuth2StateUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.google.drive.web.internal.oauth;
@@ -32,7 +32,7 @@ import org.springframework.mock.web.MockHttpServletRequest;
 import org.springframework.mock.web.MockHttpSession;
 
 /**
- * @author Alicia García García
+ * @author Alicia Garc??a Garc??a
  */
 public class OAuth2StateUtilTest {
 
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/DLOpenerServiceUpgrade.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/DLOpenerServiceUpgrade.java
index 1f88caabbac529..48409a7433aee4 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/DLOpenerServiceUpgrade.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/DLOpenerServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.internal.upgrade;
@@ -20,7 +20,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @Component(service = UpgradeStepRegistrator.class)
 public class DLOpenerServiceUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/UpgradeDLOpenerFileEntryReference.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/UpgradeDLOpenerFileEntryReference.java
index 4df1a996d2535c..02520ff435f406 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/UpgradeDLOpenerFileEntryReference.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/UpgradeDLOpenerFileEntryReference.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.internal.upgrade.v1_1_0;
@@ -18,7 +18,7 @@ import com.liferay.document.library.opener.internal.upgrade.v1_1_0.util.DLOpener
 import com.liferay.portal.kernel.upgrade.UpgradeProcess;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 public class UpgradeDLOpenerFileEntryReference extends UpgradeProcess {
 
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/util/DLOpenerFileEntryReferenceTable.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/util/DLOpenerFileEntryReferenceTable.java
index fb171a4e5accea..d3727b1d79d5d2 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/util/DLOpenerFileEntryReferenceTable.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upgrade/v1_1_0/util/DLOpenerFileEntryReferenceTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.internal.upgrade.v1_1_0.util;
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upload/UniqueFileEntryTitleProviderImpl.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upload/UniqueFileEntryTitleProviderImpl.java
index ff66ee9d291870..3ba9288b8c5e5e 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upload/UniqueFileEntryTitleProviderImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/internal/upload/UniqueFileEntryTitleProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.internal.upload;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = UniqueFileEntryTitleProvider.class)
 public class UniqueFileEntryTitleProviderImpl
